<!--Abrimos un documento HTML5-->
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>El primer script</title>
    <!--realizamos la llamada a un documento javascript externo-->
    <script type="text/javascript" src="ejercicio1-js.js"></script>
</head>

<body>
    <p>Esta página contiene el primer script en Javascript</p>
    <!--Si no puedes ver el script adjunto a esta página es que no tienes activado el soporte de js-->
</body>

</html>